# Putaway strategy method

This module adds the putaway strategy method back, removed from the stock module in Odoo 12.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Create your own new module to implement new putaway strategies
- Extend the method _get_putaway_options to add your new method in the list of available strategies

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp SA

## Contributors

- Camptocamp <https://camptocamp.com>
  - Alexandre Saunier <alexandre.saunier@camptocamp.com>
- Open Source Integrators <https://opensourceintegrators.com>
  - Maxime Chambreuil <mchambreuil@opensourceintegrators.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.